{% extends "historical/base.html" %}


{% block content %}
<h1>
    Page d'accueil
</h1>

<body>

    <p>Bienvenue dans votre outil de veille technologique, vous pouvez:</p>
    <li>Enregistrer une nouvelle ressource</li>
    <li>Accéder à votre historique de veille</li>
    
    </body>
{% endblock %}
